Skip to main content
GET
/
v2
/
email-threads
/
settings
Get Settings Endpoint
curl --request GET \
  --url https://api.example.com/v2/email-threads/settings \
  --header 'Authorization: Bearer <token>'
{
  "centralized_inbox_auto_assign": true,
  "centralized_inbox_auto_assign_threshold": 123,
  "centralized_inbox_matching_guidelines": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.api.stuut.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

Current centralized inbox settings for the organization.

centralized_inbox_auto_assign
boolean
required
centralized_inbox_auto_assign_threshold
integer
required
centralized_inbox_matching_guidelines
string | null
required